@charset "utf-8";
/*=================================================
 * ブラウザのデフォルトスタイルをリセット
 *================================================= */

html, body, h1, h2, h3, h4, h5, h6, div, ul, ol, dl, li, dt, dd, p,
header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
 margin: 0;
 padding: 0;
 font-size: 100%;
}

body {
 line-height: 1.0;
 -webkit-text-size-adjust: none;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
 display:block;
}

/*img {
 border: 0;
 vertical-align: bottom;
}*/

ul,ol	{list-style:none;}

table {
 border-spacing: 0;
 empty-cells: show;
}

/* =================================================
 * サイト全体の基本スタイル
 * ================================================= */


body {
 background-color: #FFF;
 font-family: Arial, san-serif;
 font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 color: #333;
 line-height: 1.6;
}

a		{color: #09f;}

/*b,
strong,*/
.b		{font-weight:bold;}
.emph	{color:#F00;}
.emph_o	{color:#F60;}
.emph_b	{color:#005ba9;}


hr.Line	{
	margin:5px 0;
	padding:0;
	border:none;
	border-bottom:1px solid #CCC;
}

hr.LineB	{
	margin:5px 0;
	padding:0;
	border:none;
	border-bottom:1px solid #77aee0;
}

.clear	{clear:both;}

.small	{font-size:10px; letter-spacing:-0.01px;}
.mb0	{margin-bottom:0 !important;}
.mb5	{margin-bottom:5px !important;}
.mb10	{margin-bottom:10px !important;}
.mb15	{margin-bottom:15px !important;}
.txtR	{text-align:right;}
.txtL	{text-align:left;}
.txtC	{text-align:center;}

.note {
      color:#CB0101;
      text-align:right;
      clear:both;
}

.green_back {
      color:#00CC00;
}



/* ヘッダー 
----------------------------------------------------------------------------*/


header {
 border-bottom: 2px solid #0060b1;　　/* ここを各サブの色にする */
 height: 43px;
 line-height: 43px;
 background-color: #eee;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#bbbbbb));
 overflow:hidden;
}

header div#logo	{
	padding:5px 3px;
	float:left;
}

header div#logo img	{display:block;}


h1 {
 margin: auto;
 padding:7px 0px 3px 5px;
 width: 50%;
 color: #333;
 font-size: 14px;
 line-height:1.2;
 text-overflow: ellipsis;
 text-shadow: 0 1px #fff;
 float:left;
}


/* ログイン・戻るボタン　*/

div#head_btn	{margin:1px 10px 0 0; padding-right:3px; float:right;}

div#head_btn a {
 padding:5px 3px;
 font-size:9px;
 color: #ffffff;
 text-decoration: none;
 text-align:center;
 letter-spacing:-0.01px;			/* iPhone 右側余白が空くバグ用　*/
 border: 1px solid #888;
 background-color: #aaa;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#555555), color-stop(45%, #999999), color-stop(55%, #777777), to(#555555));
 -webkit-border-radius: 3px;
 border-radius: 3px;
 box-shadow: 0 1px #eeeeee;
 /*-webkit-box-shadow: 0 1px #778877;*/
}



/*　ネットクラブ会員登録　------------------------------------*/

div#Netclub	{
	padding:2px 0;
	text-align:center;
	background-color:#d93d2b;
	position:relative;
	clear:both;
}


div#Netclub img#domo	{
	position:absolute;
	top:3px;
	left:0;
}

div#Netclub a	{
	display:block;
	width:100%;
	font-size:12px;
	color:#FFF;
	line-height:1.8;
	font-weight:bold;
	text-decoration:none;
}

div#Netclub a span	{
	padding-right:15px;
}

div#Netclub div	{
	margin-right:5px;
	padding:2px 3px;
	position:absolute;
	font-size:9px;
	line-height:1;
	letter-spacing:-0.01px;
	font-weight:normal;
	top:4px;
	right:0px;
	border:1px solid #FFF;
}


/* 登録手順 
---------------------------------------------------------------------------*/

div#Contents	{
	padding:5px;
	font-size:13px;
}


.hlist-nav {padding:10px 0; overflow:hidden;}

.hlist-nav ul {
	margin:0 auto;
}

.hlist-nav ul:after {
 display: block;
 clear: both;
 content: '';
}

.hlist-nav li {
 display: block; 
 width:23%;
 padding:5px 2px;
 font-size: 11px;
 color: #333;
 line-height:1.3;
 text-align: center;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC),to(#999999));
 -webkit-box-shadow: 0 0 3px #FFFFFF;
 box-shadow: 0 0 3px #FFFFFF;
 float: left;
}

.hlist-nav li.selected {
 color: #FFFFFF;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#0060b1),to(#003e73));
}


.hlist-nav li{
 -webkit-border-top-right-radius: 12px;
 -webkit-border-bottom-right-radius: 12px;
 border-top-right-radius: 12px;
 border-bottom-right-radius: 12px;
}



/* 記事 ------------------------------------------------*/

.block {
 	padding:10px 0;
	clear:both;
}

article	{margin-bottom:15px;}

h2	{
 margin-bottom:10px;
 padding:0 8px;
 border-left: 5px solid #0060b1;　　/* ここを各サブの色にする */
 font-size: 16px;
}

h3.kouza	{
	margin-bottom:10px;
	padding:2px 5px;
	color:#0060b1;
	background-color:#a2d4ff;
}

h3.QandA	{
	margin-bottom:10px;
	padding:2px;
	color:#e33;
	background-color:#FCC;
}

.block p	{
	margin-bottom:10px;
	line-height:1.4;
}

.indent	{
	padding-left:1em;
	text-indent:-1em;
}

.indMado::first-letter	{color:#0060b1;}	/*　最初の文字だけ青　*/


ul.txtInd	{
	list-style:none;
}

ul.txtInd li	{
	margin-bottom:5px;
	padding-left:1em;
	text-indent:-1em;
	line-height:1.3;
}

ul.txtInd3 li	{				/* 2012.2.29追記　fureai.html使用　*/
	margin-bottom:5px;
	padding-left:3em;
	text-indent:-3em;
	line-height:1.3;
}

div.kouza_waku	{
	padding:5px 10px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background-color:#D9F3FF;
}

div.box	{
	padding:8px;
	border:1px solid #CCC;
}


.bgGray	{
	padding:2px;
	background-color:#DDD;
}

.bgYellow	{
	padding:2px;
	background-color:#ffffcc;
}



/* notice */
.notice_box{
	width:auto;
	height:auto;
	text-align:center;
	margin:0 auto 5px;
	padding:5px;
	color:red;
	border:solid 1px red;
}
a.notice_lnk{
	color:red;
	text-decoration:underline;
}
a.notice_lnk:visited{
	color:red;
	text-decoration:underline;
}
.notice_box p{
	text-align:left;
}
.notice_box ul{
	list-style-position:outside;
	text-align:left;
	background:#EEE;
	margin:auto 0;
}
.notice_box li{
	list-style:disc;
	padding:0px;
	margin-left:20px;
}
.notice_box h5{
	font-weight:bold;
	text-align:center;
}
.hidden_area{
	display:none;
}



/*　口座振替のお手続き 05furikae_1.html　------------------*/

table#Furikae	{
	width:100%;
	border-collapse:separate;
}

table#Furikae td	{
	border:none;
	text-align:center;
}

table#Furikae td.boxGray	{
	padding:0 0 10px 10px;
	text-align:left;
	vertical-align:top;
	background-color:#EEE;
	border:1px solid #999;
	/*position:relative;*/
}

table#Furikae p	{
	margin:0;
	padding:0 1em;
	line-height:1.3;
	text-indent:-1em;
}

table#Furikae div.place	{
	margin-left:auto;
	padding:2px 5px;
	font-size:11px;
	text-align:center;
	color:#FFF;
	line-height:1;
	/*position:absolute;
	top:0;
	right:0;*/
}

table#Furikae .boxGray .blue	{width:25px; background-color:#004a75;}
table#Furikae .boxGray .green	{width:160px; background-color:#4a7500;}
table#Furikae .boxGray .red		{width:50px; background-color:#C00;}

table#Furikae .boxGreen		{background-color:#d6f3ac; font-size:90%;}
table#Furikae .boxYellow	{background-color:#fff5a2; font-size:90%;}



/*　表　*-----------------------------------------*/


/*　衛星契約　*/

table.tableA,
table.tableB	{
	/*margin:0 auto;*/
	font-size:10px;
	border:none;
	border-collapse:collapse;	
}

table th	{
	padding:5px;
	color:#FFF;
	font-weight:normal;
	background-color:#666;
}

table td	{
	padding:5px 3px;
	border-bottom:1px solid #CCC;
	text-align:right;
	line-height:1.3;
}


table.tableA td:nth-child(1){text-align:left}				/*　1列目だけ左寄せ　*/
table.tableA tr:nth-child(even){background-color:#eee;}		/*　偶数行だけ背景色グレー　*/


table.tableB td:nth-child(odd){background:#eee;}			/*　奇数列だけ背景色グレー */



/*　家族割引　*/

div#kazoku01_hyo	{
	padding:10px;
}

div#kazoku01_hyo p	{
	margin-bottom:2px;
	font-size:16px;
}
div#kazoku01_hyo p img	{
	margin-left:10px;
}

table.tableC	{
	font-size:10px;
	border:none;
	border-collapse:separate;
	border:2px solid #ff1b1b;
	/*outline:2px solid #ff1b1b;
	-webkit-outline:2px solid #ff1b1b;
	outline-offset:15px;
	-webkit-outline-offset:15px;*/
}

table.tableC th	{
	padding:5px;
	color:#333;
	font-weight:normal;
	background-color:#CCC;
	border:1px solid #FFF;
}

table.tableC td	{
	padding:5px 3px;
	border:1px solid #FFF;
	text-align:right;
	line-height:1.3;
}

table.tableC tr:nth-child(odd){								/*　偶数行だけ　*/
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	background-color:#ff1b1b;	
}		
table.tableC tr:nth-child(even){							/*　奇数行だけ　*/
	background-color:#fff6c3;	
}

table.tableC td:nth-last-child(4){							/*　後ろから4列目だけ文字配置中央　*/
	text-align:center;
}	

table.tableC span.small	{
	font-size:9px;
	font-weight:normal;
}


/*-------------------------------------------------*/


p.checkBox	{
	padding:3px 0 3px 27px;
	font-size:12px;
	text-indent:-27px;
	background-color:#c6e3ff;
}



/* ボタン -----------------------------------------*/

div.btnArea	{padding:5px;}

.Btn,
.Btns	{
	display:block;
	margin:0 auto;
	font-size: 14px;
	text-decoration:none;
}

.Btn	{
	width:92%;
	padding:10px 20px 10px 8px;
	line-height:1.3;
	border-radius: 5px;
	-webkit-border-radius: 5px;				/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;				/* Firefox用 */
}

.Btns	{
	width:50%;
	padding:5px 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;				/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;}

/*　通常　*/

.btnN	{
	color: #333;
	background-color: #cde4f7;
	background:url(../images/btnmark_b.png) no-repeat 97% 49%, -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(40%, #FFF), color-stop(80%, #e0f1ff), to(#cde4f7));
	border:1px solid #1c81d7;
	box-shadow: 0 0 2px #1c81d7;
	-webkit-box-shadow: 0 0 2px #1c81d7;	/* Safari,Google Chrome用 */
	-moz-box-shadow: 0 0 2px #1c81d7;		/* Firefox用 */
}


/*　オレンジ　*/

.btnO	{
	color: #FFFFFF;
	background-color: #ff7200;
	background:url(../images/btnmark_w.png) no-repeat 97% 49%, -webkit-gradient(linear, left top, left bottom, from(#ffd674), color-stop(48%, #ff7200), color-stop(52%, #ff5400), to(#ff6000));
	border:1px solid #ff4e00;
	box-shadow: 0 0 2px #ff6000;
	-webkit-box-shadow: 0 0 2px #ff6000;	/* Safari,Google Chrome用 */
	-moz-box-shadow: 0 0 2px #ff6000;		/* Firefox用 */
}


/*　青　*/

.btnB	{
	color: #FFFFFF;
	background-color: #002561;
	background:url(../images/btnmark_w.png) no-repeat 97% 49%, -webkit-gradient(linear, left top, left bottom, from(#74b9ff), color-stop(48%, #002561), color-stop(52%, #000a47), to(#003276));
	border:1px solid #FFF;
	box-shadow: 0 0 2px #003276;
	-webkit-box-shadow: 0 0 2px #003276;	/* Safari,Google Chrome用 */
	-moz-box-shadow: 0 0 2px #003276;		/* Firefox用 */
}


/*　Q&A　*-----------------------------------------*/


dl.qa	{
}

dl.qa dt	{
	margin-bottom:8px;
	color:#1888e7;
	font-weight:bold;
	line-height:1.3;
}

dl.qa dd	{
	margin-bottom:20px;
	line-height:1.3;
	clear:both;
}


dl.qa dt div,
dl.qa dd div	{
	width:20px;
	height:20px;
	margin:0 8px 0 0;
	padding:2px 5px 8px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	float:left;
	border-radius:3px;
}
dl.qa dt div	{
	margin-bottom:8px;
	background-color:#1888e7;
}

dl.qa dd div	{
	background-color:#ffa82b;
}


/*-----------------------------------------------------------------*/


/*　NHKを、もっと楽しく、便利で、お得に！　*/

h2#NC	{
	padding:5px;
	color:#FFF;
	line-height:1.3;
	text-shadow: 1px 1px #5d851e;
	border:none;
	background-color:#82c318;
	background: -webkit-gradient(linear, left top, left bottom, from(#b3e862), to(#86c520));
}

h2#NC img	{
	margin:4px 0;
	float:right;
}




/* フッター　フリーダイヤル
--------------------------------------------------------------------*/

#FootTel	{
	margin-top:10px;
	padding:10px;
	background-color:#666;
}

#FootTel p	{
	margin-bottom:5px;
	font-size:11px;
	color:#FFF;
	line-height:1.3;
}

#FootTel p.tel	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#FFF;
	font-weight:bold;
}

#FootTel span	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
}

/*　お問い合わせボタン　*/

.BtnToiawase	{
	display:block;
	width:50%;
	margin:0 auto;
	padding:5px 10px;
	font-size: 14px;
	color: #333;
	text-decoration:none;
	background-color: #c7e6b6;
	background:url(../images/btnmark_g.png) no-repeat 97% 49%, -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(40%, #FFF), color-stop(80%, #c7eaab), to(#a3d47e));
	border:1px solid #4ba212;
	border-radius: 3px;
	-webkit-border-radius: 3px;				/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;
	box-shadow: 0 0 2px #3aa306;
	-webkit-box-shadow: 0 0 2px #3aa306;	/* Safari,Google Chrome用 */
	-moz-box-shadow: 0 0 2px #63ad32;		/* Firefox用 */
}







/* フッター 
--------------------------------------------------------------------*/

footer	{font-size:12px;}

footer ul	{
	margin-top:10px;
	padding:10px;
	background-color: #777777;
	line-height: 1.2;
	text-align: center;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bbbbbb), to(#eeeeee));
}

footer ul li {
	display: inline;
	margin-right:10px;
}

footer ul li a	{color:#333;}

div.nhk_online	{
	padding:5px;
	overflow: hidden;
	text-align: center;
	background-color: rgba(4,62,125,0.9);
	color: #ffffff;
	border-bottom: 1px solid #999999;
	clear:both;
}

div.nhk_online a	{
	color: #FFF;
}

.nhk-footer {
 margin-top: 0px;
 padding: 10px;
 line-height: 1.2;
 text-align: center;
 
}
.nhk-footer-logo {
 margin: auto;
 float: left;
}
.copyright {
 margin-left: 5px;
}


/*-------------------------------------------------------------------*/

/* ページ移動 */

.page-footer-nav {
 position: relative;
}



/* 入力フォーム 
------------------------------------------------------------------*/


ul.att	{
	padding:5px;
}

ul.att li	{
	margin-bottom:5px;
	padding:5px 8px;
	background:url(../images/list-style.gif) no-repeat left 8px;
}


/*　必須項目　*/
.require {
 padding:2px 3px;
 font-size: 10px;
 color: #C22;
 font-weight:normal;
 letter-spacing:-0.01px;
 border: 1px solid #C22;
 vertical-align: text-bottom;
 -webkit-border-radius: 2px;
 border-radius: 2px;
}


/*　新・旧アドレス用　*/

p.bgAdd	{
	padding:2px 5px;
	background-color:#a1d1fb;}






/*　フォーム　------------------------*/

.contact-form {
 padding:10px 5px;
 border: 1px solid #FFFFFF;
 background-color: #d1eaff;
 /*background-image: -webkit-gradient(linear,left top,left bottom,from(#E3F9E9),to(#eeeeee));*/
 -webkit-border-radius: 8px;
 border-radius: 8px;
 -webkit-box-shadow: 0 0 3px #333333;
 box-shadow: 0 0 3px #333333;
}

.contact-form dl {
 margin-bottom: 20px;
 margin-left: 8px;
}

.contact-form dt {
 font-weight: bold;
}

.contact-form dd {
 margin-bottom:15px;
}

input {
 padding:2px 5px;
 width: 180px;
 font-size: 13px;
}

input[type="checkbox"] {
 width: 20px;
}

input[type="email"],
input[type="url"] {
 width: 250px;
}

input[type="email2"] {
 width: 125;
}

input[type="radio"] {
 width: auto;
}

input[type="login"] {
 width: 140px;
}

input[type="password"] {
 width: 150px;
}

input[type="cus_num"],
input[type="tel"],
input[type="year"],
input[type="month"]	{
 width: 50px;
}

input[type="number"] {
 width: 60px;
}

input[type="btn-s"] {
 padding: 5px 5px;
 border: 1px solid #FFFFFF;
 width: 90px;
 color: #FFFFFF;
 font-size: 12px;
 text-align: center;
 background-color: #002561;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#74b9ff), color-stop(48%, #002561), color-stop(52%, #000a47), to(#003276));
 -webkit-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-shadow: 0 0 3px #333333;
 box-shadow: 0 0 3px #333333;
}



.btn-sb {
 padding: 5px 5px;
 border: 1px solid #FFFFFF;
 width: 90px;
 color: #FFFFFF;
 font-size: 12px;
 text-align: center;
 background-color: #002561;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#74b9ff), color-stop(48%, #002561), color-stop(52%, #000a47), to(#003276));
 -webkit-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-shadow: 0 0 3px #333333;
 box-shadow: 0 0 3px #333333;
}

.btn-s {
 padding: 5px 5px;
 border: 1px solid #FFFFFF;
 width: 90px;
 color: #FFFFFF;
 font-size: 12px;
 text-align: center;
 background-color: #005800;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#A6FFA6), color-stop(48%, #005800), color-stop(52%, #004700), to(#007600));
 -webkit-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-shadow: 0 0 3px #333333;
 box-shadow: 0 0 3px #333333;
}

input[type="submit"] {
 padding: 5px 10px;
 border: 1px solid #FFFFFF;
 width: auto;
 color: #FFFFFF;
 background-color: #005800;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#A6FFA6), color-stop(48%, #005800), color-stop(52%, #004700), to(#007600));
 font-size: 16px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-shadow: 0 0 3px #333333;
 box-shadow: 0 0 3px #333333;

}

input[type="btn"] {
	padding: 5px 5px;
	border: 1px solid #FFFFFF;
	width: 150px;
	color: #005ba9;
	font-size: 12px;
	text-align: center;
	background-color: #cde4f7;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(40%, #FFF), color-stop(80%, #e0f1ff), to(#cde4f7));
	border:1px solid #1c81d7;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px #1c81d7;	/* Safari,Google Chrome用 */
	-moz-box-shadow: 0 0 2px #1c81d7;
}




.submit {
 text-align: center;
}


.mail_confirm1{
width: 100px;

}
.mail_confirm2{
width: 120px;

}

input[type="month"],
input[type="month_text"]      {
 width: 50px;
}

input[type="postno"] {
 width: 60px;
}




/*　アンケート用　----------------------------------*/


dl.Enquete dt	{
	padding:2px 5px 2px 1.5em;
	background-color:#c4e4ff;
	text-indent:-1em;
	
}

dl.Enquete dd	{
	margin-bottom:20px;
}

dl.Enquete dd select	{
	margin:5px 0 0 18px;
	padding:5px 8px!important;
}

dl.Enquete dd select option	{
	padding:15px !important;
}





/* 確認フォーム 
------------------------------------------------------------------------------*/

.confirmForm {
 /*background-color: rgba(193,184,143,0.5);*/
 background-color:#8cd6ff;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;				/* Firefox用 */
 border-radius: 6px;
 font-size: 12px;
}

td.confirmFormLeft {
	width: 75px;
	padding:5px 8px;
	clear: both;
	border: 0px;
}

td.confirmFormRight {
	margin-left: 90px;
	padding:5px 8px;
	background-color:#e8f6ff;
	text-align: left;
	border-bottom: 1px #8cd6ff solid;
}
td.confirmFormRightTop {
	margin-left: 90px;
	padding:5px 8px;
	background-color:#e8f6ff;
	text-align: left;
	border-bottom: 1px #8cd6ff solid;
	-webkit-border-radius: 0 6px 0 0;
	-moz-border-radius: 0 6px 0 0;				/* Firefox用 */
	border-radius: 0 6px 0 0;
}
td.confirmFormRightBottom {
	margin-left: 90px;
	padding:5px 8px;
	background-color:#e8f6ff;
	text-align: left;
	border-bottom: 0px #8cd6ff solid;
	-webkit-border-radius: 0 0 6px 0;
	-moz-border-radius: 0 0 6px 0;				/* Firefox用 */
	border-radius: 0 0 6px 0;
}

td.miss	{
	background-color:#FF9;
}




/*　分岐【bunki_xxx.html】/住所変更【11_jusho】
---------------------------------------------------------------------------------*/

div.boxGray{
	width:92% !important;
	padding:10px;
	text-align:left;
	vertical-align:top;
	background-color:#EEE;
	border:1px solid #999;
}

/*　別枠【13_shoukai】-----------------*/

div.boxBlue{
	width:92%;
	padding:10px;
	text-align:left;
	vertical-align:top;
	background-color:#cbe7ff;
	border:1px solid #59a9ec;
}

/*--------------------------------------*/


div.btnBox	{
	margin-bottom:5px;
	padding:2px;
	border:1px solid #CCC;
}

a.linkBox	{
	display:block;
	margin:0 auto;
	padding:5px 10px 3px 18px;
	height:auto;
	color: #333;
	line-height:1.3;
	text-decoration:none;
	background:url(../images/a_box_bg.gif) repeat-y;
}

a.linkBox strong	{color:#09f;}

a.linkBox:hover	{background:url(../images/a_box_bg-ovr.gif) repeat-y;}

/*ポイント--------------------------------------*/

div.btnBoxp	{
	margin-bottom:5px;
	padding:2px;
	border:1px solid #CCC;
	background:url(../images/coin.gif) no-repeat right;
}

/*　お知らせ【oshirase.html】
---------------------------------------------------------------------------------*/

ul.oshiraseBox li a	{
	display:block;
	margin:0 auto;
	padding:10px;
	height:auto;
	color: #09f;
	line-height:1.3;
	text-decoration:none;
}

ul.oshiraseBox li a span	{
	color:#333;
}

ul.oshiraseBox li:nth-child(odd)	{
	background-color:#EEE;				/*　奇数行だけグレー　*/
}



/*　ボタン下　ご案内枠【09-4shinki_1-4.html】
---------------------------------------------------------------------------------*/

div#Contents div.Annai	{
	margin-top:20px;
	padding:5px 10px;
	border:1px solid #999;
}

div#Contents div.Annai p.b	{
	text-align:center;
}

div#Contents div.Annai img	{
	display:block;
	margin:0 auto;
}

